# -*- coding: utf-8 -*-
# Generated by Django 1.11.4 on 2017-10-15 21:25
from __future__ import unicode_literals

import datetime
from django.conf import settings
from django.db import migrations, models
import django.db.models.deletion
import django_extensions.db.fields
import uuid


class Migration(migrations.Migration):

    initial = True

    dependencies = [
        ('auth', '0008_alter_user_username_max_length'),
        migrations.swappable_dependency(settings.AUTH_USER_MODEL),
        ('expedientes', '0001_initial'),
        ('myprofile', '0001_initial'),
    ]

    operations = [
        migrations.CreateModel(
            name='PTT',
            fields=[
                ('created', django_extensions.db.fields.CreationDateTimeField(auto_now_add=True, verbose_name='created')),
                ('modified', django_extensions.db.fields.ModificationDateTimeField(auto_now=True, verbose_name='modified')),
                ('id', models.UUIDField(default=uuid.uuid4, editable=False, primary_key=True, serialize=False)),
                ('radicade', models.CharField(blank=True, max_length=200, null=True, unique=True, verbose_name='Numero de Radicado')),
                ('typeRequest', models.CharField(choices=[('Permiso de tala y poda', 'Permiso de tala y poda'), ('Certificados de exportación', 'Certificados de exportación'), ('Peermiso de caza', 'Peermiso de caza'), ('Registro de actividades de taxidermia', 'Registro de actividades de taxidermia')], max_length=100, verbose_name='Tipo de solicitud')),
                ('address', models.CharField(default=' ', max_length=100, verbose_name='Dirección')),
                ('neighborhood', models.CharField(choices=[('NO ASIGNADO', 'NO ASIGNADO'), ('1 DE MAYO', '1 DE MAYO'), ('20 DE JULIO', '20 DE JULIO'), ('23 DE JUNIO', '23 DE JUNIO'), ('AEROPUERTO', 'AEROPUERTO'), ('AFRICA', 'AFRICA'), ('ALARCON', 'ALARCON'), ('ALBANIA', 'ALBANIA'), ('ALFONSO LOPEZ', 'ALFONSO LOPEZ'), ('ALTOS DEL CACIQUE', 'ALTOS DEL CACIQUE'), ('ALTOS DEL KENNEDY', 'ALTOS DEL KENNEDY'), ('ALTOS DEL LAGO', 'ALTOS DEL LAGO'), ('ANTONIA SANTOS CENTRO', 'ANTONIA SANTOS CENTRO'), ('ANTONIA SANTOS SUR', 'ANTONIA SANTOS SUR'), ('ASOPROVI', 'ASOPROVI'), ('ASTURIAS', 'ASTURIAS'), ('BALCONCITOS', 'BALCONCITOS'), ('EL TEJAR', 'EL TEJAR'), ('BOLARQUI', 'BOLARQUI'), ('BOLIVAR', 'BOLIVAR'), ('BOSCONIA', 'BOSCONIA'), ('BOSQUE NORTE', 'BOSQUE NORTE'), ('BUCARAMANGA', 'BUCARAMANGA'), ('BUENOS AIRES', 'BUENOS AIRES'), ('CABECERA DEL LLANO', 'CABECERA DEL LLANO'), ('CAFE MADRID', 'CAFE MADRID'), ('CAMPESTRE', 'CAMPESTRE'), ('CAMPO HERMOSO', 'CAMPO HERMOSO'), ('CANDADO', 'CANDADO'), ('CENTRO', 'CENTRO'), ('CHAPINERO', 'CHAPINERO'), ('CHORRERAS DE DON JUAN', 'CHORRERAS DE DON JUAN'), ('CIUDAD VENECIA', 'CIUDAD VENECIA'), ('CIUDADELA REAL DE MINAS', 'CIUDADELA REAL DE MINAS'), ('COAVINCONSA', 'COAVINCONSA'), ('COLOMBIA', 'COLOMBIA'), ('COLORADOS', 'COLORADOS'), ('COLSEGUROS NORTE', 'COLSEGUROS NORTE'), ('COMUNEROS', 'COMUNEROS'), ('COMULTRASAN', 'COMULTRASAN'), ('CONUCOS', 'CONUCOS'), ('CORDONCILLO I', 'CORDONCILLO I'), ('CUARTEL', 'CUARTEL'), ('DANGONG', 'DANGONG'), ('DELICIAS', 'DELICIAS'), ('DIAMANTE I', 'DIAMANTE I'), ('DIAMANTE II', 'DIAMANTE II'), ('DON BOSCO', 'DON BOSCO'), ('EL CINAR', 'EL CINAR'), ('EL DIVISO', 'EL DIVISO'), ('EL PLAN', 'EL PLAN'), ('EL PORVENIR', 'EL PORVENIR'), ('EL PRADO', 'EL PRADO'), ('EL ROSAL', 'EL ROSAL'), ('ESPERANZA I', 'ESPERANZA I'), ('ESPERANZA II', 'ESPERANZA II'), ('ESPERANZA III', 'ESPERANZA III'), ('FONTANA', 'FONTANA'), ('GAITAN', 'GAITAN'), ('GALAN', 'GALAN'), ('GARCIA ROVIRA', 'GARCIA ROVIRA'), ('GIRARDOT', 'GIRARDOT'), ('GRANADA', 'GRANADA'), ('GRANADA SUR', 'GRANADA SUR'), ('GRANJAS DE JULIO RINCON', 'GRANJAS DE JULIO RINCON'), ('GRANJAS DE PROVENZA', 'GRANJAS DE PROVENZA'), ('GUAYACANES I', 'GUAYACANES I'), ('GUAYACANES II', 'GUAYACANES II'), ('GUAYACANES III', 'GUAYACANES III'), ('IGSABELAR', 'IGSABELAR'), ('JOSE MARIA CORDOBA', 'JOSE MARIA CORDOBA'), ('JUAN XXIII', 'JUAN XXIII'), ('KENNEDY', 'KENNEDY'), ('LA AURORA', 'LA AURORA'), ('LA CEIBA', 'LA CEIBA'), ('LA CONCORDIA', 'LA CONCORDIA'), ('LA ESTRELLA', 'LA ESTRELLA'), ('LA FERIA', 'LA FERIA'), ('LA FLORESTA', 'LA FLORESTA'), ('LA INDEPENDENCIA', 'LA INDEPENDENCIA'), ('LA JOYA', 'LA JOYA'), ('LA JUVENTUD', 'LA JUVENTUD'), ('LA LIBERTAD', 'LA LIBERTAD'), ('LA PALMA', 'LA PALMA'), ('LA SALLE', 'LA SALLE'), ('LA VICTORIA', 'LA VICTORIA'), ('LAGOS DEL CACIQUE', 'LAGOS DEL CACIQUE'), ('LAS AMERICAS', 'LAS AMERICAS'), ('LAS CASITAS', 'LAS CASITAS'), ('LAS HAMACAS', 'LAS HAMACAS'), ('LAS OLAS', 'LAS OLAS'), ('LIZCANO I', 'LIZCANO I'), ('LIZCANO II', 'LIZCANO II'), ('LOS ANGELES', 'LOS ANGELES'), ('LOS CEDROS', 'LOS CEDROS'), ('LOS PINOS', 'LOS PINOS'), ('MALPASO', 'MALPASO'), ('MANUELA BELTRAN', 'MANUELA BELTRAN'), ('MANZANA 10', 'MANZANA 10'), ('MARIA PAZ', 'MARIA PAZ'), ('MEJORAS PUBLICAS', 'MEJORAS PUBLICAS'), ('MERCEDES', 'MERCEDES'), ('MINUTO DE DIOS', 'MINUTO DE DIOS'), ('MIRADOR DE SAN LORENZO', 'MIRADOR DE SAN LORENZO'), ('MIRAFLORES', 'MIRAFLORES'), ('MIRAMAR', 'MIRAMAR'), ('MODELO', 'MODELO'), ('MORRORICO', 'MORRORICO'), ('MUTIS', 'MUTIS'), ('MUTUALIDAD', 'MUTUALIDAD'), ('NAPOLES', 'NAPOLES'), ('NARIÑO', 'NARIÑO'), ('NORTE BAJO', 'NORTE BAJO'), ('NUEVA FONTANA', 'NUEVA FONTANA'), ('OLAS ALTAS', 'OLAS ALTAS'), ('OLAS BAJAS', 'OLAS BAJAS'), ('OMAGA I', 'OMAGA I'), ('PABLO VI', 'PABLO VI'), ('PALMERAS DEL CACIQUE', 'PALMERAS DEL CACIQUE'), ('PAN DE AZUCAR', 'PAN DE AZUCAR'), ('PEDREGOSA', 'PEDREGOSA'), ('PIO XII', 'PIO XII'), ('PORTO FINO', 'PORTO FINO'), ('PROVENZA', 'PROVENZA'), ('PUERTA DEL SOL', 'PUERTA DEL SOL'), ('QUEBRADA LA IGLESIA', 'QUEBRADA LA IGLESIA'), ('QUINTA BRIGADA', 'QUINTA BRIGADA'), ('QUINTAS DEL CACIQUE', 'QUINTAS DEL CACIQUE'), ('REGADERO NORTE', 'REGADERO NORTE'), ('RICAURTE', 'RICAURTE'), ('ROBLES', 'ROBLES'), ('ROCIO', 'ROCIO'), ('ROSALTA', 'ROSALTA'), ('SAN ALONSO', 'SAN ALONSO'), ('SAN CRISTOBAL', 'SAN CRISTOBAL'), ('SAN EXPEDITO', 'SAN EXPEDITO'), ('SAN FRANCISCO', 'SAN FRANCISCO'), ('SAN GERARDO I', 'SAN GERARDO I'), ('SAN GERARDO II', 'SAN GERARDO II'), ('SAN LUIS', 'SAN LUIS'), ('SAN MARTIN', 'SAN MARTIN'), ('SAN MIGUEL', 'SAN MIGUEL'), ('SAN PEDRO', 'SAN PEDRO'), ('SAN RAFAEL', 'SAN RAFAEL'), ('SANTA BARBARA', 'SANTA BARBARA'), ('SANTA MARIA', 'SANTA MARIA'), ('SANTANDER', 'SANTANDER'), ('SOTOMAYOR', 'SOTOMAYOR'), ('TEJAR NORTE', 'TEJAR NORTE'), ('TERRAZAS', 'TERRAZAS'), ('TOLEDO PLATA', 'TOLEDO PLATA'), ('TORRES DE ALEJANDRIA', 'TORRES DE ALEJANDRIA'), ('TRANSICION', 'TRANSICION'), ('UIS', 'UIS'), ('UNIVERSIDAD', 'UNIVERSIDAD'), ('VEGAS DE MORRORICO', 'VEGAS DE MORRORICO'), ('VILLA ALICIA', 'VILLA ALICIA'), ('VILLA DE LOS CONQUISTADORES', 'VILLA DE LOS CONQUISTADORES'), ('VILLA DIAMANTE', 'VILLA DIAMANTE'), ('VILLA FLOR', 'VILLA FLOR'), ('VILLA HELENA', 'VILLA HELENA'), ('VILLA INES', 'VILLA INES'), ('VILLA MARIA', 'VILLA MARIA'), ('VILLA MERCEDES', 'VILLA MERCEDES'), ('VILLA ROSA', 'VILLA ROSA'), ('VILLA SARA', 'VILLA SARA'), ('ZONA ESCARPA', 'ZONA ESCARPA'), ('13 DE JUNIO', '13 DE JUNIO'), ('5 DE ENERO', '5 DE ENERO'), ('ALTOS DEL JARDIN - CASAS', 'ALTOS DEL JARDIN - CASAS'), ('ALTOS DEL PROGRESO', 'ALTOS DEL PROGRESO'), ('ALVAREZ', 'ALVAREZ'), ('ARCO IRIS', 'ARCO IRIS'), ('ARENALES', 'ARENALES'), ('ASOPOFAVI', 'ASOPOFAVI'), ('BARRIO NUEVO', 'BARRIO NUEVO'), ('BRISAS DEL MUTIS', 'BRISAS DEL MUTIS'), ('BUENAVISTA', 'BUENAVISTA'), ('CABECERA PARQUE', 'CABECERA PARQUE'), ('CAMILO TORRES', 'CAMILO TORRES'), ('CANDILES', 'CANDILES'), ('CANELOS', 'CANELOS'), ('CARLOS PIZARRO', 'CARLOS PIZARRO'), ('CHARTA', 'CHARTA'), ('CINAL', 'CINAL'), ('CIUDAD BOLIVAR', 'CIUDAD BOLIVAR'), ('CIUDAD PERDIDA', 'CIUDAD PERDIDA'), ('CONDADO DE GIBRALTAR', 'CONDADO DE GIBRALTAR'), ('CORDONCILLO II', 'CORDONCILLO II'), ('COTE PEÑA', 'COTE PEÑA'), ('CUYANITA', 'CUYANITA'), ('DELICIAS BAJAS', 'DELICIAS BAJAS'), ('EL CRISTAL', 'EL CRISTAL'), ('EL EDEN', 'EL EDEN'), ('EL FONCE', 'EL FONCE'), ('EL ROCIO', 'EL ROCIO'), ('EL SOL II', 'EL SOL II'), ('EL TUNEL', 'EL TUNEL'), ('EL UVO', 'EL UVO'), ('ESTADIO', 'ESTADIO'), ('ESTORAQUES', 'ESTORAQUES'), ('FUNDADORES I - II - III', 'FUNDADORES I - II - III'), ('GALLINERAL', 'GALLINERAL'), ('GOMEZ NIÑO', 'GOMEZ NIÑO'), ('HACIENDA SAN JUAN', 'HACIENDA SAN JUAN'), ('JARDIN', 'JARDIN'), ('JOSE ANTONIO GALAN', 'JOSE ANTONIO GALAN'), ('LA CALERA', 'LA CALERA'), ('LA CEMENTO', 'LA CEMENTO'), ('LA ESMERALDA', 'LA ESMERALDA'), ('LA GLORIA', 'LA GLORIA'), ('LA PEDREGOSA', 'LA PEDREGOSA'), ('LA PLAYA', 'LA PLAYA'), ('LAS DELICIAS (NORTE)', 'LAS DELICIAS (NORTE)'), ('LAS MARGARITAS', 'LAS MARGARITAS'), ('LAS NAVAS', 'LAS NAVAS'), ('LAURELES', 'LAURELES'), ('LOS ALMENDROS', 'LOS ALMENDROS'), ('LOS CUADROS', 'LOS CUADROS'), ('LOS HEROES', 'LOS HEROES'), ('LOS ROBLES', 'LOS ROBLES'), ('LOS SAUCES', 'LOS SAUCES'), ('LOS TEJADOS', 'LOS TEJADOS'), ('MANZANARES', 'MANZANARES'), ('MIRADORES DEL KENNEDY', 'MIRADORES DEL KENNEDY'), ('MIRADOR NORTE', 'MIRADOR NORTE'), ('MONEQUE', 'MONEQUE'), ('MONTERREDONDO', 'MONTERREDONDO'), ('NOGAL', 'NOGAL'), ('NUEVA COLOMBIA', 'NUEVA COLOMBIA'), ('NUEVA GRANADA', 'NUEVA GRANADA'), ('NUEVO SOTOMAYOR', 'NUEVO SOTOMAYOR'), ('OLAS II', 'OLAS II'), ('PABLON', 'PABLON'), ('PANTANO I', 'PANTANO I'), ('PANTANO II', 'PANTANO II'), ('PANTANO III', 'PANTANO III'), ('PATIO BONITO', 'PATIO BONITO'), ('PEÑON DEL VALLE', 'PEÑON DEL VALLE'), ('PLAZUELA REAL', 'PLAZUELA REAL'), ('PUERTO RICO', 'PUERTO RICO'), ('PUNTA ESTRELLA', 'PUNTA ESTRELLA'), ('QUEBRADA PAN DE AZUCAR', 'QUEBRADA PAN DE AZUCAR'), ('QUINTA ESTRELLA', 'QUINTA ESTRELLA'), ('RINCON DE LA PAZ', 'RINCON DE LA PAZ'), ('SANTA BARBARA - CASAS', 'SANTA BARBARA - CASAS'), ('TIBIGARO', 'TIBIGARO'), ('TORRES DE COAVICONSA', 'TORRES DE COAVICONSA'), ('ACACIAS I ETAPA', 'ACACIAS I ETAPA'), ('ACACIAS II ETAPA', 'ACACIAS II ETAPA'), ('ADEVIPOSAN', 'ADEVIPOSAN'), ('ALAMEDA DE CAÑAVERAL', 'ALAMEDA DE CAÑAVERAL'), ('ALAMOS PARQUE', 'ALAMOS PARQUE'), ('ALARES', 'ALARES'), ('ALTAMIRA', 'ALTAMIRA'), ('ALTOS DE BELLAVISTA', 'ALTOS DE BELLAVISTA'), ('ALTOS DE CAÑAVERAL', 'ALTOS DE CAÑAVERAL'), ('ALTOS DE CAÑAVERAL CAMPESTRE', 'ALTOS DE CAÑAVERAL CAMPESTRE'), ('ALTOS DE CARACOLI', 'ALTOS DE CARACOLI'), ('ALTOS DE VILLABEL', 'ALTOS DE VILLABEL'), ('ALTOS DEL CAMPESTRE', 'ALTOS DEL CAMPESTRE'), ('ALTOVIENTO 1', 'ALTOVIENTO 1'), ('ALTOVIENTO 2', 'ALTOVIENTO 2'), ('ANDALUCIA', 'ANDALUCIA'), ('ARANJUEZ', 'ARANJUEZ'), ('ARANZOQUE', 'ARANZOQUE'), ('ARCOS DEL CAMPESTRE', 'ARCOS DEL CAMPESTRE'), ('ARRAYANES', 'ARRAYANES'), ('BALCON DE ALARES', 'BALCON DE ALARES'), ('BELENCITO', 'BELENCITO'), ('BELHORIZONTE', 'BELHORIZONTE'), ('BOMBA TERPEL', 'BOMBA TERPEL'), ('BOSQUES DE LA FLORIDA', 'BOSQUES DE LA FLORIDA'), ('BOSQUES DEL PAYADOR', 'BOSQUES DEL PAYADOR'), ('BUCARICA', 'BUCARICA'), ('BUGANVILIA', 'BUGANVILIA'), ('CAÑAVERAL CAMPESTRE I', 'CAÑAVERAL CAMPESTRE I'), ('CAÑAVERAL CAMPESTRE II', 'CAÑAVERAL CAMPESTRE II'), ('CAÑAVERAL CAMPESTRE III', 'CAÑAVERAL CAMPESTRE III'), ('CAÑAVERAL CASAS', 'CAÑAVERAL CASAS'), ('CAÑAVERAL ORIENTAL', 'CAÑAVERAL ORIENTAL'), ('CALDAS', 'CALDAS'), ('CAMINO REAL', 'CAMINO REAL'), ('CARABELAS', 'CARABELAS'), ('CARACOLI', 'CARACOLI'), ('CENTRO COMERCIAL CAÑAVERAL', 'CENTRO COMERCIAL CAÑAVERAL'), ('CERROS DE LAS VILLAS', 'CERROS DE LAS VILLAS'), ('CERROS DEL CAMPESTRE', 'CERROS DEL CAMPESTRE'), ('CIUDAD JARDIN', 'CIUDAD JARDIN'), ('CIUDAD VALENCIA', 'CIUDAD VALENCIA'), ('CIUDADELA LOS PRINCIPES', 'CIUDADELA LOS PRINCIPES'), ('CLINICA ARDILA LULLE', 'CLINICA ARDILA LULLE'), ('CLUB CAMPESTRE', 'CLUB CAMPESTRE'), ('CLUB HOUSE', 'CLUB HOUSE'), ('CLUB SOCIAL', 'CLUB SOCIAL'), ('COLEGIO AGUSTINIANO', 'COLEGIO AGUSTINIANO'), ('COLEGIO NUEVO CAMBRIDGE', 'COLEGIO NUEVO CAMBRIDGE'), ('COLEGIO PANAMERICANO', 'COLEGIO PANAMERICANO'), ('COLON', 'COLON'), ('CONDADO CAMPESTRE', 'CONDADO CAMPESTRE'), ('CORVEICA', 'CORVEICA'), ('CRACOVIA', 'CRACOVIA'), ('EL BOSQUE', 'EL BOSQUE'), ('EL CARMEN', 'EL CARMEN'), ('EL DORADO', 'EL DORADO'), ('EL OASIS', 'EL OASIS'), ('EL OLIMPO', 'EL OLIMPO'), ('EL PORTON DE ISRAEL', 'EL PORTON DE ISRAEL'), ('EL PROGRESO', 'EL PROGRESO'), ('EL RECREO', 'EL RECREO'), ('EL REPOSO', 'EL REPOSO'), ('ESCOFLOR', 'ESCOFLOR'), ('ESTANCIA CAMPESTRE', 'ESTANCIA CAMPESTRE'), ('FINCA CARACOLI', 'FINCA CARACOLI'), ('FLORIDA CAMPESTRE', 'FLORIDA CAMPESTRE'), ('FLORIDA REAL', 'FLORIDA REAL'), ('FLORIDABLANCA', 'FLORIDABLANCA'), ('GARCIA ECHEVERRY', 'GARCIA ECHEVERRY'), ('GRANJA ACAPULCO', 'GRANJA ACAPULCO'), ('GUANATA', 'GUANATA'), ('HACIENDA EL CARMEN', 'HACIENDA EL CARMEN'), ('HOGAR CORAZON DE MARIA', 'HOGAR CORAZON DE MARIA'), ('HOYO EN UNO', 'HOYO EN UNO'), ('JARDIN DE LIMONCITO', 'JARDIN DE LIMONCITO'), ('JARDINES DE NIZA', 'JARDINES DE NIZA'), ('JOSE A. MORALES', 'JOSE A. MORALES'), ('KALANDAIMA', 'KALANDAIMA'), ('LA CALLEJA', 'LA CALLEJA'), ('LA CASTELLANA', 'LA CASTELLANA'), ('LA CUMBRE', 'LA CUMBRE'), ('LA LOMITA', 'LA LOMITA'), ('LA PAZ', 'LA PAZ'), ('LA PENINSULA', 'LA PENINSULA'), ('LA PERA', 'LA PERA'), ('LA ZAFRA', 'LA ZAFRA'), ('LAGOS', 'LAGOS'), ('LAGOS I', 'LAGOS I'), ('LAGOS II', 'LAGOS II'), ('LAGOS III', 'LAGOS III'), ('LAGOS IV', 'LAGOS IV'), ('LAGOS V', 'LAGOS V'), ('LAS DELICIAS', 'LAS DELICIAS'), ('LAS VILLAS', 'LAS VILLAS'), ('LECHESAN', 'LECHESAN'), ('LIMONCITO', 'LIMONCITO'), ('LOS ALPES', 'LOS ALPES'), ('LOS ANDES', 'LOS ANDES'), ('LOS GUAYABALES', 'LOS GUAYABALES'), ('LOS LAURELES', 'LOS LAURELES'), ('LOS PINEROS', 'LOS PINEROS'), ('MEDINA DEL CAMPO', 'MEDINA DEL CAMPO'), ('MIRADOR DE CAMPESTRE', 'MIRADOR DE CAMPESTRE'), ('MIRADORES DEL REPOSO', 'MIRADORES DEL REPOSO'), ('MOLINOS', 'MOLINOS'), ('MOLINOS ALTOS', 'MOLINOS ALTOS'), ('MOLINOS BAJOS', 'MOLINOS BAJOS'), ('MONTELLANO CAMPESTRE', 'MONTELLANO CAMPESTRE'), ('MOPT', 'MOPT'), ('NESTLE', 'NESTLE'), ('NIZA', 'NIZA'), ('NOGALES DE FLORIDA', 'NOGALES DE FLORIDA'), ('NUEVO VILLABEL', 'NUEVO VILLABEL'), ('PALMAS DEL CAMPO', 'PALMAS DEL CAMPO'), ('PALMERAS', 'PALMERAS'), ('PANORAMA', 'PANORAMA'), ('PARAGUITAS', 'PARAGUITAS'), ('PARQUE CAMPESTRE', 'PARQUE CAMPESTRE'), ('PAYADOR REAL', 'PAYADOR REAL'), ('PINAR DE VERSALLES', 'PINAR DE VERSALLES'), ('PLAZA MARSELLA', 'PLAZA MARSELLA'), ('PLAZUELA CAÑAVERAL', 'PLAZUELA CAÑAVERAL'), ('PORTAL DE CASTILLA', 'PORTAL DE CASTILLA'), ('PORTAL DEL SIGLO XXI', 'PORTAL DEL SIGLO XXI'), ('PORTALES DEL CAMPESTRE', 'PORTALES DEL CAMPESTRE'), ('PRADOS DEL SUR', 'PRADOS DEL SUR'), ('PREFABRICADOS', 'PREFABRICADOS'), ('QUEBRADA LA CUELLAR', 'QUEBRADA LA CUELLAR'), ('QUINTAS DE LA FLORIDA', 'QUINTAS DE LA FLORIDA'), ('QUINTAS DE SANTA LUCIA', 'QUINTAS DE SANTA LUCIA'), ('QUINTAS DEL CAMPESTRE', 'QUINTAS DEL CAMPESTRE'), ('QUINTAS DEL PALMAR', 'QUINTAS DEL PALMAR'), ('REINA DE LA PAZ', 'REINA DE LA PAZ'), ('RIO FRIO', 'RIO FRIO'), ('ROSALES', 'ROSALES'), ('SAN BERNARDO', 'SAN BERNARDO'), ('SAN FELIPE', 'SAN FELIPE'), ('SANTA ANA', 'SANTA ANA'), ('SANTA CATALINA', 'SANTA CATALINA'), ('SANTA COLOMA', 'SANTA COLOMA'), ('SANTA FE', 'SANTA FE'), ('SANTA HELENA', 'SANTA HELENA'), ('SANTA HELENA I', 'SANTA HELENA I'), ('SANTA INES', 'SANTA INES'), ('SANTA MARIA DE CAÑAVERAL', 'SANTA MARIA DE CAÑAVERAL'), ('SANTA MARIA DEL LAGO', 'SANTA MARIA DEL LAGO'), ('SANTANA', 'SANTANA'), ('SENA', 'SENA'), ('SIMON BOLIVAR', 'SIMON BOLIVAR'), ('SPORT COUNTRY', 'SPORT COUNTRY'), ('SURATOQUE', 'SURATOQUE'), ('TCC', 'TCC'), ('TENZA', 'TENZA'), ('TERPEL', 'TERPEL'), ('TORRES DE ARAGON', 'TORRES DE ARAGON'), ('TORRES DE CAÑAVERAL', 'TORRES DE CAÑAVERAL'), ('TORRES DE MADEIRA', 'TORRES DE MADEIRA'), ('TORRES DE SAN FELIPE', 'TORRES DE SAN FELIPE'), ('TRINIDAD', 'TRINIDAD'), ('TRINITARIOS', 'TRINITARIOS'), ('URBANIZACION EL CARMEN', 'URBANIZACION EL CARMEN'), ('URBANIZACION BELLAVISTA', 'URBANIZACION BELLAVISTA'), ('URBANIZACION PANORAMA', 'URBANIZACION PANORAMA'), ('USTA', 'USTA'), ('VERSALLES', 'VERSALLES'), ('VILLA ALCAZAR', 'VILLA ALCAZAR'), ('VILLA CAÑAVERAL', 'VILLA CAÑAVERAL'), ('VILLA CORAN', 'VILLA CORAN'), ('VILLA DE LA CUMBRE', 'VILLA DE LA CUMBRE'), ('VILLAS DE SAN FRANCISCO', 'VILLAS DE SAN FRANCISCO'), ('VILLA DIANA', 'VILLA DIANA'), ('VILLA ESPAÑA', 'VILLA ESPAÑA'), ('VILLA FATIMA', 'VILLA FATIMA'), ('VILLA FIRENZE', 'VILLA FIRENZE'), ('VILLA ITALIA', 'VILLA ITALIA'), ('VILLA JARDIN', 'VILLA JARDIN'), ('VILLA LAIN', 'VILLA LAIN'), ('VILLALUZ', 'VILLALUZ'), ('VILLA MALLORCA', 'VILLA MALLORCA'), ('VILLA MARGARITA', 'VILLA MARGARITA'), ('VILLA PIEDRA DEL SOL', 'VILLA PIEDRA DEL SOL'), ('VILLA PRADA', 'VILLA PRADA'), ('VILLA SAN PEDRO', 'VILLA SAN PEDRO'), ('VILLA TARRAGONA', 'VILLA TARRAGONA'), ('VILLA TERESITA', 'VILLA TERESITA'), ('VILLA UBALDINA', 'VILLA UBALDINA'), ('VILLABEL', 'VILLABEL'), ('VILLAREAL SUR', 'VILLAREAL SUR'), ('VILLAS DE ARANZOQUE', 'VILLAS DE ARANZOQUE'), ('VILLAS DEL MEDITERRANEO', 'VILLAS DEL MEDITERRANEO'), ('VISTA CAMPESTRE', 'VISTA CAMPESTRE'), ('ZAPAMANGA', 'ZAPAMANGA'), ('ZAPAMANGA I', 'ZAPAMANGA I'), ('ZAPAMANGA II', 'ZAPAMANGA II'), ('ZAPAMANGA III', 'ZAPAMANGA III'), ('ZAPAMANGA IV', 'ZAPAMANGA IV'), ('ZAPAMANGA V', 'ZAPAMANGA V'), ('ZAPAMANGA VI', 'ZAPAMANGA VI'), ('ZAPAMANGA VII', 'ZAPAMANGA VII'), ('ZONA VERDE', 'ZONA VERDE'), ('ALDEA ALTA', 'ALDEA ALTA'), ('ALDEA BAJA', 'ALDEA BAJA'), ('ALICANTE', 'ALICANTE'), ('ALTOS DE ARENALES', 'ALTOS DE ARENALES'), ('ALTOS DE LA CAMPIÑA', 'ALTOS DE LA CAMPIÑA'), ('ALTOS DE SAN ANTONIO DEL CARRIZAL', 'ALTOS DE SAN ANTONIO DEL CARRIZAL'), ('ALTOS DEL LLANITO', 'ALTOS DEL LLANITO'), ('ALTOS DEL TEJAR', 'ALTOS DEL TEJAR'), ('ANGULITO', 'ANGULITO'), ('CORVIANDI 2', 'CORVIANDI 2'), ('ARENALES IV', 'ARENALES IV'), ('ASODMEVIPO', 'ASODMEVIPO'), ('BAHONDO', 'BAHONDO'), ('BALCONES DE GALICIA', 'BALCONES DE GALICIA'), ('BALCONES DE PROVENZA', 'BALCONES DE PROVENZA'), ('BALCONES DEL PORTAL', 'BALCONES DEL PORTAL'), ('BELLAVISTA', 'BELLAVISTA'), ('BRISAS DEL CAMPO', 'BRISAS DEL CAMPO'), ('BRISAS DEL RIO', 'BRISAS DEL RIO'), ('CARRIZAL CAMPESTRE', 'CARRIZAL CAMPESTRE'), ('CASA LINDA', 'CASA LINDA'), ('CASTILLA LA NUEVA', 'CASTILLA LA NUEVA'), ('CASTILLA REAL 1', 'CASTILLA REAL 1'), ('CASTILLA REAL 2', 'CASTILLA REAL 2'), ('CONVIVIR', 'CONVIVIR'), ('CORVIANDI 1', 'CORVIANDI 1'), ('CORVIANDI 3', 'CORVIANDI 3'), ('EL CARRIZAL', 'EL CARRIZAL'), ('EL CONSUELO', 'EL CONSUELO'), ('EL GALLINERAL', 'EL GALLINERAL'), ('EL LLANITO', 'EL LLANITO'), ('EL MALECON', 'EL MALECON'), ('EL PALENQUE', 'EL PALENQUE'), ('EL PARAISO', 'EL PARAISO'), ('EL POBLADO', 'EL POBLADO'), ('EL PORTAL 1', 'EL PORTAL 1'), ('EL PORTAL 2', 'EL PORTAL 2'), ('ELIECER FONSECA', 'ELIECER FONSECA'), ('ELOY VALENZUELA', 'ELOY VALENZUELA'), ('ESPAÑA', 'ESPAÑA'), ('GIRALUZ', 'GIRALUZ'), ('HACIENDA ALCALA', 'HACIENDA ALCALA'), ('HACIENDA LA MESETA', 'HACIENDA LA MESETA'), ('INDUSTRIAL CHIMITA', 'INDUSTRIAL CHIMITA'), ('JARDIN DE ARENALES', 'JARDIN DE ARENALES'), ('LA ALDEA', 'LA ALDEA'), ('LA ARBOLEDA', 'LA ARBOLEDA'), ('LA CAMPIÑA', 'LA CAMPIÑA'), ('LA CASCADA', 'LA CASCADA'), ('LA CONSTITUYENTE', 'LA CONSTITUYENTE'), ('LA HACIENDA', 'LA HACIENDA'), ('LA ISLA', 'LA ISLA'), ('LA MURALLA', 'LA MURALLA'), ('LA RINCONADA', 'LA RINCONADA'), ('LA RIVERA', 'LA RIVERA'), ('LOS CAMBULOS', 'LOS CAMBULOS'), ('LOS GUADUALES', 'LOS GUADUALES'), ('LOS GUAYACANES', 'LOS GUAYACANES'), ('MESETA 2', 'MESETA 2'), ('MESETA 3', 'MESETA 3'), ('MI PROPIO HOGAR', 'MI PROPIO HOGAR'), ('MIRADOR DE ARENALES', 'MIRADOR DE ARENALES'), ('PORTAL CAMPESTRE', 'PORTAL CAMPESTRE'), ('QUINTAS DEL LLANITO', 'QUINTAS DEL LLANITO'), ('RINCON DE GIRON', 'RINCON DE GIRON'), ('RIO DE ORO', 'RIO DE ORO'), ('RIO DE ORO II', 'RIO DE ORO II'), ('RIO PRADO', 'RIO PRADO'), ('SAGRADO CORAZON', 'SAGRADO CORAZON'), ('SAN ANTONIO', 'SAN ANTONIO'), ('SAN ANTONIO DEL CARRIZAL', 'SAN ANTONIO DEL CARRIZAL'), ('SAN JORGE', 'SAN JORGE'), ('SAN JUAN', 'SAN JUAN'), ('SANTA CRUZ', 'SANTA CRUZ'), ('TEJARES', 'TEJARES'), ('TERRAZAS DE BELLAVISTA', 'TERRAZAS DE BELLAVISTA'), ('TRANSEJES', 'TRANSEJES'), ('TREFILCO', 'TREFILCO'), ('VILLA CAMPESTRE', 'VILLA CAMPESTRE'), ('VILLA DE LOS CABALLEROS', 'VILLA DE LOS CABALLEROS'), ('VILLA ISLA', 'VILLA ISLA'), ('VILLA LINDA', 'VILLA LINDA'), ('VILLA AMPISS', 'VILLA AMPISS'), ('VILLAS DE DON JUAN', 'VILLAS DE DON JUAN'), ('VILLAS DE SAN JUAN 1', 'VILLAS DE SAN JUAN 1'), ('VILLAS DE SAN JUAN 2', 'VILLAS DE SAN JUAN 2'), ('ALTOS DE GRANADA', 'ALTOS DE GRANADA'), ('ARGENTINA ANTIGUA', 'ARGENTINA ANTIGUA'), ('BALCONES DE LA CASTELLANA', 'BALCONES DE LA CASTELLANA'), ('BARILOCHE', 'BARILOCHE'), ('BARROBLANCO', 'BARROBLANCO'), ('BOSQUES DE ARANJUEZ', 'BOSQUES DE ARANJUEZ'), ('BOULEVAR DEL PUENTE', 'BOULEVAR DEL PUENTE'), ('BRISAS DE PRIMAVERA I ETAPA', 'BRISAS DE PRIMAVERA I ETAPA'), ('BRISAS DE PRIMAVERA II ETAPA', 'BRISAS DE PRIMAVERA II ETAPA'), ('CALLEJUELAS', 'CALLEJUELAS'), ('CAMINOS DEL PARQUE', 'CAMINOS DEL PARQUE'), ('CAMPO VERDE', 'CAMPO VERDE'), ('CANDELARIA ANTIGUA', 'CANDELARIA ANTIGUA'), ('CANDELARIA I ETAPA', 'CANDELARIA I ETAPA'), ('CANDELARIA II ETAPA', 'CANDELARIA II ETAPA'), ('CASTELLANA I ETAPA', 'CASTELLANA I ETAPA'), ('CASTELLANA II ETAPA', 'CASTELLANA II ETAPA'), ('CERROS DEL MEDITERRANEO', 'CERROS DEL MEDITERRANEO'), ('CHACHARITA', 'CHACHARITA'), ('CONALVIVIENDA', 'CONALVIVIENDA'), ('CONDOMINIO CAMPESTRE SANTILLANA', 'CONDOMINIO CAMPESTRE SANTILLANA'), ('COOVICOP', 'COOVICOP'), ('DIVINO NIÑO', 'DIVINO NIÑO'), ('EDIMAR', 'EDIMAR'), ('EL MOLINO', 'EL MOLINO'), ('EL REFUGIO', 'EL REFUGIO'), ('EL TRAPICHE', 'EL TRAPICHE'), ('ESCUELA NORMAL SUPERIOR', 'ESCUELA NORMAL SUPERIOR'), ('GRANADILLO', 'GRANADILLO'), ('HABITARES DE LA MACARENA', 'HABITARES DE LA MACARENA'), ('HOYO CHIQUITO', 'HOYO CHIQUITO'), ('HOYO GRANDE', 'HOYO GRANDE'), ('JUNIN', 'JUNIN'), ('LA ARGENTINA', 'LA ARGENTINA'), ('LA CANTERA', 'LA CANTERA'), ('LA COLINA', 'LA COLINA'), ('LA RIOJA', 'LA RIOJA'), ('LA TACHUELA', 'LA TACHUELA'), ('LOS CISNES', 'LOS CISNES'), ('LOS TEJADITOS', 'LOS TEJADITOS'), ('MIRADOR', 'MIRADOR'), ('MIRADOR DE TEJADITOS', 'MIRADOR DE TEJADITOS'), ('MONSERRATE', 'MONSERRATE'), ('NUEVA CANDELARIA', 'NUEVA CANDELARIA'), ('NUEVO DIA', 'NUEVO DIA'), ('NUEVO PINARES', 'NUEVO PINARES'), ('PAISAND', 'PAISAND'), ('PASEO DEL PUENTE', 'PASEO DEL PUENTE'), ('PINARES DE GRANADA', 'PINARES DE GRANADA'), ('PRADOS VILLA NUEVA', 'PRADOS VILLA NUEVA'), ('PREDIO EL DIAMANTE VEREDA GUAT', 'PREDIO EL DIAMANTE VEREDA GUAT'), ('PUERTO MADERO', 'PUERTO MADERO'), ('QUINTA GRANADA', 'QUINTA GRANADA'), ('SAN CARLOS', 'SAN CARLOS'), ('SAN MARCOS', 'SAN MARCOS'), ('SAN TELMO', 'SAN TELMO'), ('VILLA NUEVA', 'VILLA NUEVA'), ('VILLAMAR', 'VILLAMAR'), ('VILLANUEVA DEL CAMPO', 'VILLANUEVA DEL CAMPO'), ('VILLAS DE COAVICONSA', 'VILLAS DE COAVICONSA'), ('VILLAS DE NAVARRA', 'VILLAS DE NAVARRA'), ('VILLAS DEL RIO', 'VILLAS DEL RIO'), ('VILLAS DEL ROSARIO', 'VILLAS DEL ROSARIO'), ('NO REGISTRA', 'NO REGISTRA'), ('TRES ESTRELLAS Y GRANJAS', 'TRES ESTRELLAS Y GRANJAS'), ('VILLA ALEGRIA', 'VILLA ALEGRIA'), ('VILLA CANDADO', 'VILLA CANDADO'), ('VILLA LINA', 'VILLA LINA'), ('VILLAS DE ROMERO', 'VILLAS DE ROMERO'), ('ZARABANDA', 'ZARABANDA'), ('NO APLICA', 'NO APLICA'), ('ANTIGUA LICORERA DE SANTANDER', 'ANTIGUA LICORERA DE SANTANDER'), ('FOSCAL INTERNACIONAL', 'FOSCAL INTERNACIONAL'), ('VEGAS VILLAMIZAR', 'VEGAS VILLAMIZAR'), ('ALCALA', 'ALCALA'), ('RIVERAS DEL RIO', 'RIVERAS DEL RIO'), ('FATIMA', 'FATIMA'), ('CASCO ANTIGUO', 'CASCO ANTIGUO'), ('ALTOS DE CAÑAVERAL VI', 'ALTOS DE CAÑAVERAL VI'), ('ALTOS DE CAÑAVERAL III', 'ALTOS DE CAÑAVERAL III'), ('ALTOS DE CAÑAVERAL I', 'ALTOS DE CAÑAVERAL I'), ('ALTOS DE CAÑAVERAL V', 'ALTOS DE CAÑAVERAL V'), ('ALTOS DE CAÑAVERAL II', 'ALTOS DE CAÑAVERAL II'), ('PARQUE SAN AGUSTIN', 'PARQUE SAN AGUSTIN'), ('EL VERDE', 'EL VERDE'), ('MIRADORES DEL FATIMA', 'MIRADORES DEL FATIMA'), ('GIRON CAMPESTRE', 'GIRON CAMPESTRE'), ('ALMENARES DE SAN JUAN', 'ALMENARES DE SAN JUAN'), ('VIDA EN PRIMAVERA', 'VIDA EN PRIMAVERA'), ('SEMINARIO', 'SEMINARIO'), ('VILLAS SAN IGNACIO', 'VILLAS SAN IGNACIO'), ('QUINTA DANIA', 'QUINTA DANIA'), ('CLAVERIANO', 'CLAVERIANO'), ('BALCONES DEL SUR', 'BALCONES DEL SUR'), ('CABECERA DEL LLANO II ETAPA', 'CABECERA DEL LLANO II ETAPA'), ('EL MANANTIAL', 'EL MANANTIAL'), ('LA GRAN LADERA', 'LA GRAN LADERA'), ('CAMPESTRE NORTE', 'CAMPESTRE NORTE'), ('VILLA HELENA I', 'VILLA HELENA I'), ('VILLA HELENA II', 'VILLA HELENA II'), ('CABECERA DEL LLANO I ETAPA', 'CABECERA DEL LLANO I ETAPA'), ('VILLAS DE SAN JUAN', 'VILLAS DE SAN JUAN'), ('SAN GERARDO', 'SAN GERARDO'), ('CRISTAL BAJO', 'CRISTAL BAJO'), ('BETANIA', 'BETANIA'), ('OMAGA', 'OMAGA'), ('OMAGA II', 'OMAGA II'), ('TEJARCITOS', 'TEJARCITOS'), ('BALCONES DEL KENNEDY', 'BALCONES DEL KENNEDY'), ('SAN VALENTIN', 'SAN VALENTIN'), ('VILLA ALEGRIA I', 'VILLA ALEGRIA I'), ('VILLA ALEGRIA II', 'VILLA ALEGRIA II'), ('VILLA MARIA I', 'VILLA MARIA I'), ('VILLA MARIA II', 'VILLA MARIA II'), ('VILLA MARIA III', 'VILLA MARIA III'), ('PAISAJES DEL NORTE', 'PAISAJES DEL NORTE'), ('SAN SILVESTRE', 'SAN SILVESTRE'), ('FAVUIS', 'FAVUIS'), ('MINISTERIO DE OBRAS INVIAS', 'MINISTERIO DE OBRAS INVIAS'), ('COSTADO SUR DE LA CALLE 200', 'COSTADO SUR DE LA CALLE 200'), ('TURENA', 'TURENA'), ('CERROS DE CAÑAVERAL', 'CERROS DE CAÑAVERAL'), ('PRADOS DE FATIMA', 'PRADOS DE FATIMA'), ('PALOMITAS', 'PALOMITAS'), ('ALTOS DE FLORIDA', 'ALTOS DE FLORIDA'), ('PANORAMA DE LA CUMBRE', 'PANORAMA DE LA CUMBRE'), ('12 DE OCTUBRE', '12 DE OCTUBRE'), ('RIO DE ORO I', 'RIO DE ORO I'), ('ANTIGUA COLOMBIA', 'ANTIGUA COLOMBIA'), ('QUEBRADA LA IGLESIA II', 'QUEBRADA LA IGLESIA II'), ('BRISAS DE PROVENZA', 'BRISAS DE PROVENZA'), ('VIVEROS DE PROVENZA', 'VIVEROS DE PROVENZA'), ('LUZ DE SALVACION I', 'LUZ DE SALVACION I'), ('BRISAS DEL PALMAR', 'BRISAS DEL PALMAR'), ('BRISAS DEL PARAISO', 'BRISAS DEL PARAISO'), ('GRANJAS DE REAGAN', 'GRANJAS DE REAGAN'), ('JARDINES DE COAVICONSA', 'JARDINES DE COAVICONSA'), ('PUNTA PARAISO', 'PUNTA PARAISO'), ('VILLA DEL NOGAL', 'VILLA DEL NOGAL'), ('VILLA REAL DEL SUR', 'VILLA REAL DEL SUR'), ('LUZ DE SALVACION II', 'LUZ DE SALVACION II'), ('LOS ANAYA', 'LOS ANAYA'), ('VENADO DE ORO', 'VENADO DE ORO'), ('BOSQUES DEL CACIQUE', 'BOSQUES DEL CACIQUE'), ('BALCONES DEL LAGO', 'BALCONES DEL LAGO'), ('VILLA CAROLINA', 'VILLA CAROLINA'), ('CRISTAL ALTO', 'CRISTAL ALTO'), ('ESTORAQUES I', 'ESTORAQUES I'), ('ESTORAQUES II', 'ESTORAQUES II'), ('MANUELA BELTRAN I', 'MANUELA BELTRAN I'), ('MANUELA BELTRAN II', 'MANUELA BELTRAN II'), ('QUEBRADA LA IGLESIA I', 'QUEBRADA LA IGLESIA I'), ('SAN PEDRO CLAVER', 'SAN PEDRO CLAVER'), ('CONQUISTADORES', 'CONQUISTADORES'), ('VILLA HELENA DEL SUR', 'VILLA HELENA DEL SUR'), ('ALAMOS', 'ALAMOS'), ('ALTOS DE CAÑAVERAL IV', 'ALTOS DE CAÑAVERAL IV'), ('CAÑAVERAL CAMPESTRE', 'CAÑAVERAL CAMPESTRE'), ('EL CARMEN I', 'EL CARMEN I'), ('EL CARMEN II', 'EL CARMEN II'), ('EL CARMEN III', 'EL CARMEN III'), ('EL CARMEN IV', 'EL CARMEN IV'), ('LAGOS VI', 'LAGOS VI'), ('SANTA HELENA II', 'SANTA HELENA II'), ('TORRES DE BELLAVISTA', 'TORRES DE BELLAVISTA'), ('TARRAGONA', 'TARRAGONA'), ('CANDELARIA III ETAPA', 'CANDELARIA III ETAPA'), ('SAN TELMO I ETAPA', 'SAN TELMO I ETAPA'), ('SAN TELMO II ETAPA', 'SAN TELMO II ETAPA')], default=' ', max_length=100, verbose_name='Barrio')),
                ('municipality', models.CharField(choices=[('Bucaramanga', 'Bucaramanga'), ('Girón', 'Girón'), ('Floridablanca', 'Floridablanca'), ('Piedecuesta', 'Piedecuesta')], default=' ', max_length=100, verbose_name='Municipio')),
                ('keyword', models.CharField(blank=True, max_length=100, null=True, verbose_name='Palabras Clave')),
                ('createDate', models.DateField(default=datetime.date.today, verbose_name='Fecha de creacion')),
                ('answerDate', models.DateField(default=datetime.datetime(2017, 11, 2, 16, 25, 33, 565475), verbose_name='Fecha estimada de Respuesta')),
                ('approved', models.BooleanField(default=False)),
                ('resolved', models.BooleanField(default=False)),
                ('state', models.CharField(choices=[('Reciente', 'Reciente'), ('En Proceso', 'En Proceso'), ('Historicas', 'Historicas'), ('Cerrado', 'Cerrado')], default=' ', max_length=100, verbose_name='Estado')),
                ('name', models.CharField(blank=True, max_length=200, null=True, verbose_name='nombre')),
                ('description', models.TextField(blank=True, max_length=200, null=True, verbose_name='descripcion')),
                ('space', models.CharField(choices=[('Publico', 'Publico'), ('Privado', 'Privado')], max_length=100, verbose_name='Territorio')),
                ('motive', models.CharField(choices=[('Deterioro', 'Deterioro'), ('Plagas', 'Plagas'), ('Somra alelopatia', 'Somra alelopatia'), ('Desarrollo ineficiente', 'Desarrollo ineficiente'), ('Obtaculizacion', 'Obtaculizacion'), ('Inclinacion Exceiva', 'Inclinacion Exceiva')], max_length=100, verbose_name='Motivo')),
                ('height', models.CharField(choices=[('Menos de 3 metros', 'Menos de 3 metros'), ('Entre 3 y 6 metros', 'Entre 3 y 6 metros'), ('Más de 6 metros', 'Más de 6 metros')], max_length=100, verbose_name='Altura')),
                ('poda', models.PositiveSmallIntegerField()),
                ('tala', models.PositiveSmallIntegerField()),
                ('traslado', models.PositiveSmallIntegerField()),
                ('idExpedient', models.ForeignKey(blank=True, null=True, on_delete=django.db.models.deletion.CASCADE, to='expedientes.Expedient')),
                ('petitioner', models.ForeignKey(blank=True, null=True, on_delete=django.db.models.deletion.CASCADE, to='myprofile.UserProfile')),
            ],
            options={
                'verbose_name': 'PTT',
                'verbose_name_plural': 'PTT',
                'permissions': (('view_ptt', 'Can view ptt'),),
                'get_latest_by': 'createDate',
            },
        ),
        migrations.CreateModel(
            name='PTT2',
            fields=[
                ('created', django_extensions.db.fields.CreationDateTimeField(auto_now_add=True, verbose_name='created')),
                ('modified', django_extensions.db.fields.ModificationDateTimeField(auto_now=True, verbose_name='modified')),
                ('id', models.UUIDField(default=uuid.uuid4, editable=False, primary_key=True, serialize=False)),
                ('radicade', models.CharField(blank=True, max_length=200, null=True, unique=True, verbose_name='Numero de Radicado')),
                ('typeRequest', models.CharField(choices=[('Permiso de tala y poda', 'Permiso de tala y poda'), ('Certificados de exportación', 'Certificados de exportación'), ('Peermiso de caza', 'Peermiso de caza'), ('Registro de actividades de taxidermia', 'Registro de actividades de taxidermia')], max_length=100, verbose_name='Tipo de solicitud')),
                ('address', models.CharField(default=' ', max_length=100, verbose_name='Dirección')),
                ('neighborhood', models.CharField(choices=[('NO ASIGNADO', 'NO ASIGNADO'), ('1 DE MAYO', '1 DE MAYO'), ('20 DE JULIO', '20 DE JULIO'), ('23 DE JUNIO', '23 DE JUNIO'), ('AEROPUERTO', 'AEROPUERTO'), ('AFRICA', 'AFRICA'), ('ALARCON', 'ALARCON'), ('ALBANIA', 'ALBANIA'), ('ALFONSO LOPEZ', 'ALFONSO LOPEZ'), ('ALTOS DEL CACIQUE', 'ALTOS DEL CACIQUE'), ('ALTOS DEL KENNEDY', 'ALTOS DEL KENNEDY'), ('ALTOS DEL LAGO', 'ALTOS DEL LAGO'), ('ANTONIA SANTOS CENTRO', 'ANTONIA SANTOS CENTRO'), ('ANTONIA SANTOS SUR', 'ANTONIA SANTOS SUR'), ('ASOPROVI', 'ASOPROVI'), ('ASTURIAS', 'ASTURIAS'), ('BALCONCITOS', 'BALCONCITOS'), ('EL TEJAR', 'EL TEJAR'), ('BOLARQUI', 'BOLARQUI'), ('BOLIVAR', 'BOLIVAR'), ('BOSCONIA', 'BOSCONIA'), ('BOSQUE NORTE', 'BOSQUE NORTE'), ('BUCARAMANGA', 'BUCARAMANGA'), ('BUENOS AIRES', 'BUENOS AIRES'), ('CABECERA DEL LLANO', 'CABECERA DEL LLANO'), ('CAFE MADRID', 'CAFE MADRID'), ('CAMPESTRE', 'CAMPESTRE'), ('CAMPO HERMOSO', 'CAMPO HERMOSO'), ('CANDADO', 'CANDADO'), ('CENTRO', 'CENTRO'), ('CHAPINERO', 'CHAPINERO'), ('CHORRERAS DE DON JUAN', 'CHORRERAS DE DON JUAN'), ('CIUDAD VENECIA', 'CIUDAD VENECIA'), ('CIUDADELA REAL DE MINAS', 'CIUDADELA REAL DE MINAS'), ('COAVINCONSA', 'COAVINCONSA'), ('COLOMBIA', 'COLOMBIA'), ('COLORADOS', 'COLORADOS'), ('COLSEGUROS NORTE', 'COLSEGUROS NORTE'), ('COMUNEROS', 'COMUNEROS'), ('COMULTRASAN', 'COMULTRASAN'), ('CONUCOS', 'CONUCOS'), ('CORDONCILLO I', 'CORDONCILLO I'), ('CUARTEL', 'CUARTEL'), ('DANGONG', 'DANGONG'), ('DELICIAS', 'DELICIAS'), ('DIAMANTE I', 'DIAMANTE I'), ('DIAMANTE II', 'DIAMANTE II'), ('DON BOSCO', 'DON BOSCO'), ('EL CINAR', 'EL CINAR'), ('EL DIVISO', 'EL DIVISO'), ('EL PLAN', 'EL PLAN'), ('EL PORVENIR', 'EL PORVENIR'), ('EL PRADO', 'EL PRADO'), ('EL ROSAL', 'EL ROSAL'), ('ESPERANZA I', 'ESPERANZA I'), ('ESPERANZA II', 'ESPERANZA II'), ('ESPERANZA III', 'ESPERANZA III'), ('FONTANA', 'FONTANA'), ('GAITAN', 'GAITAN'), ('GALAN', 'GALAN'), ('GARCIA ROVIRA', 'GARCIA ROVIRA'), ('GIRARDOT', 'GIRARDOT'), ('GRANADA', 'GRANADA'), ('GRANADA SUR', 'GRANADA SUR'), ('GRANJAS DE JULIO RINCON', 'GRANJAS DE JULIO RINCON'), ('GRANJAS DE PROVENZA', 'GRANJAS DE PROVENZA'), ('GUAYACANES I', 'GUAYACANES I'), ('GUAYACANES II', 'GUAYACANES II'), ('GUAYACANES III', 'GUAYACANES III'), ('IGSABELAR', 'IGSABELAR'), ('JOSE MARIA CORDOBA', 'JOSE MARIA CORDOBA'), ('JUAN XXIII', 'JUAN XXIII'), ('KENNEDY', 'KENNEDY'), ('LA AURORA', 'LA AURORA'), ('LA CEIBA', 'LA CEIBA'), ('LA CONCORDIA', 'LA CONCORDIA'), ('LA ESTRELLA', 'LA ESTRELLA'), ('LA FERIA', 'LA FERIA'), ('LA FLORESTA', 'LA FLORESTA'), ('LA INDEPENDENCIA', 'LA INDEPENDENCIA'), ('LA JOYA', 'LA JOYA'), ('LA JUVENTUD', 'LA JUVENTUD'), ('LA LIBERTAD', 'LA LIBERTAD'), ('LA PALMA', 'LA PALMA'), ('LA SALLE', 'LA SALLE'), ('LA VICTORIA', 'LA VICTORIA'), ('LAGOS DEL CACIQUE', 'LAGOS DEL CACIQUE'), ('LAS AMERICAS', 'LAS AMERICAS'), ('LAS CASITAS', 'LAS CASITAS'), ('LAS HAMACAS', 'LAS HAMACAS'), ('LAS OLAS', 'LAS OLAS'), ('LIZCANO I', 'LIZCANO I'), ('LIZCANO II', 'LIZCANO II'), ('LOS ANGELES', 'LOS ANGELES'), ('LOS CEDROS', 'LOS CEDROS'), ('LOS PINOS', 'LOS PINOS'), ('MALPASO', 'MALPASO'), ('MANUELA BELTRAN', 'MANUELA BELTRAN'), ('MANZANA 10', 'MANZANA 10'), ('MARIA PAZ', 'MARIA PAZ'), ('MEJORAS PUBLICAS', 'MEJORAS PUBLICAS'), ('MERCEDES', 'MERCEDES'), ('MINUTO DE DIOS', 'MINUTO DE DIOS'), ('MIRADOR DE SAN LORENZO', 'MIRADOR DE SAN LORENZO'), ('MIRAFLORES', 'MIRAFLORES'), ('MIRAMAR', 'MIRAMAR'), ('MODELO', 'MODELO'), ('MORRORICO', 'MORRORICO'), ('MUTIS', 'MUTIS'), ('MUTUALIDAD', 'MUTUALIDAD'), ('NAPOLES', 'NAPOLES'), ('NARIÑO', 'NARIÑO'), ('NORTE BAJO', 'NORTE BAJO'), ('NUEVA FONTANA', 'NUEVA FONTANA'), ('OLAS ALTAS', 'OLAS ALTAS'), ('OLAS BAJAS', 'OLAS BAJAS'), ('OMAGA I', 'OMAGA I'), ('PABLO VI', 'PABLO VI'), ('PALMERAS DEL CACIQUE', 'PALMERAS DEL CACIQUE'), ('PAN DE AZUCAR', 'PAN DE AZUCAR'), ('PEDREGOSA', 'PEDREGOSA'), ('PIO XII', 'PIO XII'), ('PORTO FINO', 'PORTO FINO'), ('PROVENZA', 'PROVENZA'), ('PUERTA DEL SOL', 'PUERTA DEL SOL'), ('QUEBRADA LA IGLESIA', 'QUEBRADA LA IGLESIA'), ('QUINTA BRIGADA', 'QUINTA BRIGADA'), ('QUINTAS DEL CACIQUE', 'QUINTAS DEL CACIQUE'), ('REGADERO NORTE', 'REGADERO NORTE'), ('RICAURTE', 'RICAURTE'), ('ROBLES', 'ROBLES'), ('ROCIO', 'ROCIO'), ('ROSALTA', 'ROSALTA'), ('SAN ALONSO', 'SAN ALONSO'), ('SAN CRISTOBAL', 'SAN CRISTOBAL'), ('SAN EXPEDITO', 'SAN EXPEDITO'), ('SAN FRANCISCO', 'SAN FRANCISCO'), ('SAN GERARDO I', 'SAN GERARDO I'), ('SAN GERARDO II', 'SAN GERARDO II'), ('SAN LUIS', 'SAN LUIS'), ('SAN MARTIN', 'SAN MARTIN'), ('SAN MIGUEL', 'SAN MIGUEL'), ('SAN PEDRO', 'SAN PEDRO'), ('SAN RAFAEL', 'SAN RAFAEL'), ('SANTA BARBARA', 'SANTA BARBARA'), ('SANTA MARIA', 'SANTA MARIA'), ('SANTANDER', 'SANTANDER'), ('SOTOMAYOR', 'SOTOMAYOR'), ('TEJAR NORTE', 'TEJAR NORTE'), ('TERRAZAS', 'TERRAZAS'), ('TOLEDO PLATA', 'TOLEDO PLATA'), ('TORRES DE ALEJANDRIA', 'TORRES DE ALEJANDRIA'), ('TRANSICION', 'TRANSICION'), ('UIS', 'UIS'), ('UNIVERSIDAD', 'UNIVERSIDAD'), ('VEGAS DE MORRORICO', 'VEGAS DE MORRORICO'), ('VILLA ALICIA', 'VILLA ALICIA'), ('VILLA DE LOS CONQUISTADORES', 'VILLA DE LOS CONQUISTADORES'), ('VILLA DIAMANTE', 'VILLA DIAMANTE'), ('VILLA FLOR', 'VILLA FLOR'), ('VILLA HELENA', 'VILLA HELENA'), ('VILLA INES', 'VILLA INES'), ('VILLA MARIA', 'VILLA MARIA'), ('VILLA MERCEDES', 'VILLA MERCEDES'), ('VILLA ROSA', 'VILLA ROSA'), ('VILLA SARA', 'VILLA SARA'), ('ZONA ESCARPA', 'ZONA ESCARPA'), ('13 DE JUNIO', '13 DE JUNIO'), ('5 DE ENERO', '5 DE ENERO'), ('ALTOS DEL JARDIN - CASAS', 'ALTOS DEL JARDIN - CASAS'), ('ALTOS DEL PROGRESO', 'ALTOS DEL PROGRESO'), ('ALVAREZ', 'ALVAREZ'), ('ARCO IRIS', 'ARCO IRIS'), ('ARENALES', 'ARENALES'), ('ASOPOFAVI', 'ASOPOFAVI'), ('BARRIO NUEVO', 'BARRIO NUEVO'), ('BRISAS DEL MUTIS', 'BRISAS DEL MUTIS'), ('BUENAVISTA', 'BUENAVISTA'), ('CABECERA PARQUE', 'CABECERA PARQUE'), ('CAMILO TORRES', 'CAMILO TORRES'), ('CANDILES', 'CANDILES'), ('CANELOS', 'CANELOS'), ('CARLOS PIZARRO', 'CARLOS PIZARRO'), ('CHARTA', 'CHARTA'), ('CINAL', 'CINAL'), ('CIUDAD BOLIVAR', 'CIUDAD BOLIVAR'), ('CIUDAD PERDIDA', 'CIUDAD PERDIDA'), ('CONDADO DE GIBRALTAR', 'CONDADO DE GIBRALTAR'), ('CORDONCILLO II', 'CORDONCILLO II'), ('COTE PEÑA', 'COTE PEÑA'), ('CUYANITA', 'CUYANITA'), ('DELICIAS BAJAS', 'DELICIAS BAJAS'), ('EL CRISTAL', 'EL CRISTAL'), ('EL EDEN', 'EL EDEN'), ('EL FONCE', 'EL FONCE'), ('EL ROCIO', 'EL ROCIO'), ('EL SOL II', 'EL SOL II'), ('EL TUNEL', 'EL TUNEL'), ('EL UVO', 'EL UVO'), ('ESTADIO', 'ESTADIO'), ('ESTORAQUES', 'ESTORAQUES'), ('FUNDADORES I - II - III', 'FUNDADORES I - II - III'), ('GALLINERAL', 'GALLINERAL'), ('GOMEZ NIÑO', 'GOMEZ NIÑO'), ('HACIENDA SAN JUAN', 'HACIENDA SAN JUAN'), ('JARDIN', 'JARDIN'), ('JOSE ANTONIO GALAN', 'JOSE ANTONIO GALAN'), ('LA CALERA', 'LA CALERA'), ('LA CEMENTO', 'LA CEMENTO'), ('LA ESMERALDA', 'LA ESMERALDA'), ('LA GLORIA', 'LA GLORIA'), ('LA PEDREGOSA', 'LA PEDREGOSA'), ('LA PLAYA', 'LA PLAYA'), ('LAS DELICIAS (NORTE)', 'LAS DELICIAS (NORTE)'), ('LAS MARGARITAS', 'LAS MARGARITAS'), ('LAS NAVAS', 'LAS NAVAS'), ('LAURELES', 'LAURELES'), ('LOS ALMENDROS', 'LOS ALMENDROS'), ('LOS CUADROS', 'LOS CUADROS'), ('LOS HEROES', 'LOS HEROES'), ('LOS ROBLES', 'LOS ROBLES'), ('LOS SAUCES', 'LOS SAUCES'), ('LOS TEJADOS', 'LOS TEJADOS'), ('MANZANARES', 'MANZANARES'), ('MIRADORES DEL KENNEDY', 'MIRADORES DEL KENNEDY'), ('MIRADOR NORTE', 'MIRADOR NORTE'), ('MONEQUE', 'MONEQUE'), ('MONTERREDONDO', 'MONTERREDONDO'), ('NOGAL', 'NOGAL'), ('NUEVA COLOMBIA', 'NUEVA COLOMBIA'), ('NUEVA GRANADA', 'NUEVA GRANADA'), ('NUEVO SOTOMAYOR', 'NUEVO SOTOMAYOR'), ('OLAS II', 'OLAS II'), ('PABLON', 'PABLON'), ('PANTANO I', 'PANTANO I'), ('PANTANO II', 'PANTANO II'), ('PANTANO III', 'PANTANO III'), ('PATIO BONITO', 'PATIO BONITO'), ('PEÑON DEL VALLE', 'PEÑON DEL VALLE'), ('PLAZUELA REAL', 'PLAZUELA REAL'), ('PUERTO RICO', 'PUERTO RICO'), ('PUNTA ESTRELLA', 'PUNTA ESTRELLA'), ('QUEBRADA PAN DE AZUCAR', 'QUEBRADA PAN DE AZUCAR'), ('QUINTA ESTRELLA', 'QUINTA ESTRELLA'), ('RINCON DE LA PAZ', 'RINCON DE LA PAZ'), ('SANTA BARBARA - CASAS', 'SANTA BARBARA - CASAS'), ('TIBIGARO', 'TIBIGARO'), ('TORRES DE COAVICONSA', 'TORRES DE COAVICONSA'), ('ACACIAS I ETAPA', 'ACACIAS I ETAPA'), ('ACACIAS II ETAPA', 'ACACIAS II ETAPA'), ('ADEVIPOSAN', 'ADEVIPOSAN'), ('ALAMEDA DE CAÑAVERAL', 'ALAMEDA DE CAÑAVERAL'), ('ALAMOS PARQUE', 'ALAMOS PARQUE'), ('ALARES', 'ALARES'), ('ALTAMIRA', 'ALTAMIRA'), ('ALTOS DE BELLAVISTA', 'ALTOS DE BELLAVISTA'), ('ALTOS DE CAÑAVERAL', 'ALTOS DE CAÑAVERAL'), ('ALTOS DE CAÑAVERAL CAMPESTRE', 'ALTOS DE CAÑAVERAL CAMPESTRE'), ('ALTOS DE CARACOLI', 'ALTOS DE CARACOLI'), ('ALTOS DE VILLABEL', 'ALTOS DE VILLABEL'), ('ALTOS DEL CAMPESTRE', 'ALTOS DEL CAMPESTRE'), ('ALTOVIENTO 1', 'ALTOVIENTO 1'), ('ALTOVIENTO 2', 'ALTOVIENTO 2'), ('ANDALUCIA', 'ANDALUCIA'), ('ARANJUEZ', 'ARANJUEZ'), ('ARANZOQUE', 'ARANZOQUE'), ('ARCOS DEL CAMPESTRE', 'ARCOS DEL CAMPESTRE'), ('ARRAYANES', 'ARRAYANES'), ('BALCON DE ALARES', 'BALCON DE ALARES'), ('BELENCITO', 'BELENCITO'), ('BELHORIZONTE', 'BELHORIZONTE'), ('BOMBA TERPEL', 'BOMBA TERPEL'), ('BOSQUES DE LA FLORIDA', 'BOSQUES DE LA FLORIDA'), ('BOSQUES DEL PAYADOR', 'BOSQUES DEL PAYADOR'), ('BUCARICA', 'BUCARICA'), ('BUGANVILIA', 'BUGANVILIA'), ('CAÑAVERAL CAMPESTRE I', 'CAÑAVERAL CAMPESTRE I'), ('CAÑAVERAL CAMPESTRE II', 'CAÑAVERAL CAMPESTRE II'), ('CAÑAVERAL CAMPESTRE III', 'CAÑAVERAL CAMPESTRE III'), ('CAÑAVERAL CASAS', 'CAÑAVERAL CASAS'), ('CAÑAVERAL ORIENTAL', 'CAÑAVERAL ORIENTAL'), ('CALDAS', 'CALDAS'), ('CAMINO REAL', 'CAMINO REAL'), ('CARABELAS', 'CARABELAS'), ('CARACOLI', 'CARACOLI'), ('CENTRO COMERCIAL CAÑAVERAL', 'CENTRO COMERCIAL CAÑAVERAL'), ('CERROS DE LAS VILLAS', 'CERROS DE LAS VILLAS'), ('CERROS DEL CAMPESTRE', 'CERROS DEL CAMPESTRE'), ('CIUDAD JARDIN', 'CIUDAD JARDIN'), ('CIUDAD VALENCIA', 'CIUDAD VALENCIA'), ('CIUDADELA LOS PRINCIPES', 'CIUDADELA LOS PRINCIPES'), ('CLINICA ARDILA LULLE', 'CLINICA ARDILA LULLE'), ('CLUB CAMPESTRE', 'CLUB CAMPESTRE'), ('CLUB HOUSE', 'CLUB HOUSE'), ('CLUB SOCIAL', 'CLUB SOCIAL'), ('COLEGIO AGUSTINIANO', 'COLEGIO AGUSTINIANO'), ('COLEGIO NUEVO CAMBRIDGE', 'COLEGIO NUEVO CAMBRIDGE'), ('COLEGIO PANAMERICANO', 'COLEGIO PANAMERICANO'), ('COLON', 'COLON'), ('CONDADO CAMPESTRE', 'CONDADO CAMPESTRE'), ('CORVEICA', 'CORVEICA'), ('CRACOVIA', 'CRACOVIA'), ('EL BOSQUE', 'EL BOSQUE'), ('EL CARMEN', 'EL CARMEN'), ('EL DORADO', 'EL DORADO'), ('EL OASIS', 'EL OASIS'), ('EL OLIMPO', 'EL OLIMPO'), ('EL PORTON DE ISRAEL', 'EL PORTON DE ISRAEL'), ('EL PROGRESO', 'EL PROGRESO'), ('EL RECREO', 'EL RECREO'), ('EL REPOSO', 'EL REPOSO'), ('ESCOFLOR', 'ESCOFLOR'), ('ESTANCIA CAMPESTRE', 'ESTANCIA CAMPESTRE'), ('FINCA CARACOLI', 'FINCA CARACOLI'), ('FLORIDA CAMPESTRE', 'FLORIDA CAMPESTRE'), ('FLORIDA REAL', 'FLORIDA REAL'), ('FLORIDABLANCA', 'FLORIDABLANCA'), ('GARCIA ECHEVERRY', 'GARCIA ECHEVERRY'), ('GRANJA ACAPULCO', 'GRANJA ACAPULCO'), ('GUANATA', 'GUANATA'), ('HACIENDA EL CARMEN', 'HACIENDA EL CARMEN'), ('HOGAR CORAZON DE MARIA', 'HOGAR CORAZON DE MARIA'), ('HOYO EN UNO', 'HOYO EN UNO'), ('JARDIN DE LIMONCITO', 'JARDIN DE LIMONCITO'), ('JARDINES DE NIZA', 'JARDINES DE NIZA'), ('JOSE A. MORALES', 'JOSE A. MORALES'), ('KALANDAIMA', 'KALANDAIMA'), ('LA CALLEJA', 'LA CALLEJA'), ('LA CASTELLANA', 'LA CASTELLANA'), ('LA CUMBRE', 'LA CUMBRE'), ('LA LOMITA', 'LA LOMITA'), ('LA PAZ', 'LA PAZ'), ('LA PENINSULA', 'LA PENINSULA'), ('LA PERA', 'LA PERA'), ('LA ZAFRA', 'LA ZAFRA'), ('LAGOS', 'LAGOS'), ('LAGOS I', 'LAGOS I'), ('LAGOS II', 'LAGOS II'), ('LAGOS III', 'LAGOS III'), ('LAGOS IV', 'LAGOS IV'), ('LAGOS V', 'LAGOS V'), ('LAS DELICIAS', 'LAS DELICIAS'), ('LAS VILLAS', 'LAS VILLAS'), ('LECHESAN', 'LECHESAN'), ('LIMONCITO', 'LIMONCITO'), ('LOS ALPES', 'LOS ALPES'), ('LOS ANDES', 'LOS ANDES'), ('LOS GUAYABALES', 'LOS GUAYABALES'), ('LOS LAURELES', 'LOS LAURELES'), ('LOS PINEROS', 'LOS PINEROS'), ('MEDINA DEL CAMPO', 'MEDINA DEL CAMPO'), ('MIRADOR DE CAMPESTRE', 'MIRADOR DE CAMPESTRE'), ('MIRADORES DEL REPOSO', 'MIRADORES DEL REPOSO'), ('MOLINOS', 'MOLINOS'), ('MOLINOS ALTOS', 'MOLINOS ALTOS'), ('MOLINOS BAJOS', 'MOLINOS BAJOS'), ('MONTELLANO CAMPESTRE', 'MONTELLANO CAMPESTRE'), ('MOPT', 'MOPT'), ('NESTLE', 'NESTLE'), ('NIZA', 'NIZA'), ('NOGALES DE FLORIDA', 'NOGALES DE FLORIDA'), ('NUEVO VILLABEL', 'NUEVO VILLABEL'), ('PALMAS DEL CAMPO', 'PALMAS DEL CAMPO'), ('PALMERAS', 'PALMERAS'), ('PANORAMA', 'PANORAMA'), ('PARAGUITAS', 'PARAGUITAS'), ('PARQUE CAMPESTRE', 'PARQUE CAMPESTRE'), ('PAYADOR REAL', 'PAYADOR REAL'), ('PINAR DE VERSALLES', 'PINAR DE VERSALLES'), ('PLAZA MARSELLA', 'PLAZA MARSELLA'), ('PLAZUELA CAÑAVERAL', 'PLAZUELA CAÑAVERAL'), ('PORTAL DE CASTILLA', 'PORTAL DE CASTILLA'), ('PORTAL DEL SIGLO XXI', 'PORTAL DEL SIGLO XXI'), ('PORTALES DEL CAMPESTRE', 'PORTALES DEL CAMPESTRE'), ('PRADOS DEL SUR', 'PRADOS DEL SUR'), ('PREFABRICADOS', 'PREFABRICADOS'), ('QUEBRADA LA CUELLAR', 'QUEBRADA LA CUELLAR'), ('QUINTAS DE LA FLORIDA', 'QUINTAS DE LA FLORIDA'), ('QUINTAS DE SANTA LUCIA', 'QUINTAS DE SANTA LUCIA'), ('QUINTAS DEL CAMPESTRE', 'QUINTAS DEL CAMPESTRE'), ('QUINTAS DEL PALMAR', 'QUINTAS DEL PALMAR'), ('REINA DE LA PAZ', 'REINA DE LA PAZ'), ('RIO FRIO', 'RIO FRIO'), ('ROSALES', 'ROSALES'), ('SAN BERNARDO', 'SAN BERNARDO'), ('SAN FELIPE', 'SAN FELIPE'), ('SANTA ANA', 'SANTA ANA'), ('SANTA CATALINA', 'SANTA CATALINA'), ('SANTA COLOMA', 'SANTA COLOMA'), ('SANTA FE', 'SANTA FE'), ('SANTA HELENA', 'SANTA HELENA'), ('SANTA HELENA I', 'SANTA HELENA I'), ('SANTA INES', 'SANTA INES'), ('SANTA MARIA DE CAÑAVERAL', 'SANTA MARIA DE CAÑAVERAL'), ('SANTA MARIA DEL LAGO', 'SANTA MARIA DEL LAGO'), ('SANTANA', 'SANTANA'), ('SENA', 'SENA'), ('SIMON BOLIVAR', 'SIMON BOLIVAR'), ('SPORT COUNTRY', 'SPORT COUNTRY'), ('SURATOQUE', 'SURATOQUE'), ('TCC', 'TCC'), ('TENZA', 'TENZA'), ('TERPEL', 'TERPEL'), ('TORRES DE ARAGON', 'TORRES DE ARAGON'), ('TORRES DE CAÑAVERAL', 'TORRES DE CAÑAVERAL'), ('TORRES DE MADEIRA', 'TORRES DE MADEIRA'), ('TORRES DE SAN FELIPE', 'TORRES DE SAN FELIPE'), ('TRINIDAD', 'TRINIDAD'), ('TRINITARIOS', 'TRINITARIOS'), ('URBANIZACION EL CARMEN', 'URBANIZACION EL CARMEN'), ('URBANIZACION BELLAVISTA', 'URBANIZACION BELLAVISTA'), ('URBANIZACION PANORAMA', 'URBANIZACION PANORAMA'), ('USTA', 'USTA'), ('VERSALLES', 'VERSALLES'), ('VILLA ALCAZAR', 'VILLA ALCAZAR'), ('VILLA CAÑAVERAL', 'VILLA CAÑAVERAL'), ('VILLA CORAN', 'VILLA CORAN'), ('VILLA DE LA CUMBRE', 'VILLA DE LA CUMBRE'), ('VILLAS DE SAN FRANCISCO', 'VILLAS DE SAN FRANCISCO'), ('VILLA DIANA', 'VILLA DIANA'), ('VILLA ESPAÑA', 'VILLA ESPAÑA'), ('VILLA FATIMA', 'VILLA FATIMA'), ('VILLA FIRENZE', 'VILLA FIRENZE'), ('VILLA ITALIA', 'VILLA ITALIA'), ('VILLA JARDIN', 'VILLA JARDIN'), ('VILLA LAIN', 'VILLA LAIN'), ('VILLALUZ', 'VILLALUZ'), ('VILLA MALLORCA', 'VILLA MALLORCA'), ('VILLA MARGARITA', 'VILLA MARGARITA'), ('VILLA PIEDRA DEL SOL', 'VILLA PIEDRA DEL SOL'), ('VILLA PRADA', 'VILLA PRADA'), ('VILLA SAN PEDRO', 'VILLA SAN PEDRO'), ('VILLA TARRAGONA', 'VILLA TARRAGONA'), ('VILLA TERESITA', 'VILLA TERESITA'), ('VILLA UBALDINA', 'VILLA UBALDINA'), ('VILLABEL', 'VILLABEL'), ('VILLAREAL SUR', 'VILLAREAL SUR'), ('VILLAS DE ARANZOQUE', 'VILLAS DE ARANZOQUE'), ('VILLAS DEL MEDITERRANEO', 'VILLAS DEL MEDITERRANEO'), ('VISTA CAMPESTRE', 'VISTA CAMPESTRE'), ('ZAPAMANGA', 'ZAPAMANGA'), ('ZAPAMANGA I', 'ZAPAMANGA I'), ('ZAPAMANGA II', 'ZAPAMANGA II'), ('ZAPAMANGA III', 'ZAPAMANGA III'), ('ZAPAMANGA IV', 'ZAPAMANGA IV'), ('ZAPAMANGA V', 'ZAPAMANGA V'), ('ZAPAMANGA VI', 'ZAPAMANGA VI'), ('ZAPAMANGA VII', 'ZAPAMANGA VII'), ('ZONA VERDE', 'ZONA VERDE'), ('ALDEA ALTA', 'ALDEA ALTA'), ('ALDEA BAJA', 'ALDEA BAJA'), ('ALICANTE', 'ALICANTE'), ('ALTOS DE ARENALES', 'ALTOS DE ARENALES'), ('ALTOS DE LA CAMPIÑA', 'ALTOS DE LA CAMPIÑA'), ('ALTOS DE SAN ANTONIO DEL CARRIZAL', 'ALTOS DE SAN ANTONIO DEL CARRIZAL'), ('ALTOS DEL LLANITO', 'ALTOS DEL LLANITO'), ('ALTOS DEL TEJAR', 'ALTOS DEL TEJAR'), ('ANGULITO', 'ANGULITO'), ('CORVIANDI 2', 'CORVIANDI 2'), ('ARENALES IV', 'ARENALES IV'), ('ASODMEVIPO', 'ASODMEVIPO'), ('BAHONDO', 'BAHONDO'), ('BALCONES DE GALICIA', 'BALCONES DE GALICIA'), ('BALCONES DE PROVENZA', 'BALCONES DE PROVENZA'), ('BALCONES DEL PORTAL', 'BALCONES DEL PORTAL'), ('BELLAVISTA', 'BELLAVISTA'), ('BRISAS DEL CAMPO', 'BRISAS DEL CAMPO'), ('BRISAS DEL RIO', 'BRISAS DEL RIO'), ('CARRIZAL CAMPESTRE', 'CARRIZAL CAMPESTRE'), ('CASA LINDA', 'CASA LINDA'), ('CASTILLA LA NUEVA', 'CASTILLA LA NUEVA'), ('CASTILLA REAL 1', 'CASTILLA REAL 1'), ('CASTILLA REAL 2', 'CASTILLA REAL 2'), ('CONVIVIR', 'CONVIVIR'), ('CORVIANDI 1', 'CORVIANDI 1'), ('CORVIANDI 3', 'CORVIANDI 3'), ('EL CARRIZAL', 'EL CARRIZAL'), ('EL CONSUELO', 'EL CONSUELO'), ('EL GALLINERAL', 'EL GALLINERAL'), ('EL LLANITO', 'EL LLANITO'), ('EL MALECON', 'EL MALECON'), ('EL PALENQUE', 'EL PALENQUE'), ('EL PARAISO', 'EL PARAISO'), ('EL POBLADO', 'EL POBLADO'), ('EL PORTAL 1', 'EL PORTAL 1'), ('EL PORTAL 2', 'EL PORTAL 2'), ('ELIECER FONSECA', 'ELIECER FONSECA'), ('ELOY VALENZUELA', 'ELOY VALENZUELA'), ('ESPAÑA', 'ESPAÑA'), ('GIRALUZ', 'GIRALUZ'), ('HACIENDA ALCALA', 'HACIENDA ALCALA'), ('HACIENDA LA MESETA', 'HACIENDA LA MESETA'), ('INDUSTRIAL CHIMITA', 'INDUSTRIAL CHIMITA'), ('JARDIN DE ARENALES', 'JARDIN DE ARENALES'), ('LA ALDEA', 'LA ALDEA'), ('LA ARBOLEDA', 'LA ARBOLEDA'), ('LA CAMPIÑA', 'LA CAMPIÑA'), ('LA CASCADA', 'LA CASCADA'), ('LA CONSTITUYENTE', 'LA CONSTITUYENTE'), ('LA HACIENDA', 'LA HACIENDA'), ('LA ISLA', 'LA ISLA'), ('LA MURALLA', 'LA MURALLA'), ('LA RINCONADA', 'LA RINCONADA'), ('LA RIVERA', 'LA RIVERA'), ('LOS CAMBULOS', 'LOS CAMBULOS'), ('LOS GUADUALES', 'LOS GUADUALES'), ('LOS GUAYACANES', 'LOS GUAYACANES'), ('MESETA 2', 'MESETA 2'), ('MESETA 3', 'MESETA 3'), ('MI PROPIO HOGAR', 'MI PROPIO HOGAR'), ('MIRADOR DE ARENALES', 'MIRADOR DE ARENALES'), ('PORTAL CAMPESTRE', 'PORTAL CAMPESTRE'), ('QUINTAS DEL LLANITO', 'QUINTAS DEL LLANITO'), ('RINCON DE GIRON', 'RINCON DE GIRON'), ('RIO DE ORO', 'RIO DE ORO'), ('RIO DE ORO II', 'RIO DE ORO II'), ('RIO PRADO', 'RIO PRADO'), ('SAGRADO CORAZON', 'SAGRADO CORAZON'), ('SAN ANTONIO', 'SAN ANTONIO'), ('SAN ANTONIO DEL CARRIZAL', 'SAN ANTONIO DEL CARRIZAL'), ('SAN JORGE', 'SAN JORGE'), ('SAN JUAN', 'SAN JUAN'), ('SANTA CRUZ', 'SANTA CRUZ'), ('TEJARES', 'TEJARES'), ('TERRAZAS DE BELLAVISTA', 'TERRAZAS DE BELLAVISTA'), ('TRANSEJES', 'TRANSEJES'), ('TREFILCO', 'TREFILCO'), ('VILLA CAMPESTRE', 'VILLA CAMPESTRE'), ('VILLA DE LOS CABALLEROS', 'VILLA DE LOS CABALLEROS'), ('VILLA ISLA', 'VILLA ISLA'), ('VILLA LINDA', 'VILLA LINDA'), ('VILLA AMPISS', 'VILLA AMPISS'), ('VILLAS DE DON JUAN', 'VILLAS DE DON JUAN'), ('VILLAS DE SAN JUAN 1', 'VILLAS DE SAN JUAN 1'), ('VILLAS DE SAN JUAN 2', 'VILLAS DE SAN JUAN 2'), ('ALTOS DE GRANADA', 'ALTOS DE GRANADA'), ('ARGENTINA ANTIGUA', 'ARGENTINA ANTIGUA'), ('BALCONES DE LA CASTELLANA', 'BALCONES DE LA CASTELLANA'), ('BARILOCHE', 'BARILOCHE'), ('BARROBLANCO', 'BARROBLANCO'), ('BOSQUES DE ARANJUEZ', 'BOSQUES DE ARANJUEZ'), ('BOULEVAR DEL PUENTE', 'BOULEVAR DEL PUENTE'), ('BRISAS DE PRIMAVERA I ETAPA', 'BRISAS DE PRIMAVERA I ETAPA'), ('BRISAS DE PRIMAVERA II ETAPA', 'BRISAS DE PRIMAVERA II ETAPA'), ('CALLEJUELAS', 'CALLEJUELAS'), ('CAMINOS DEL PARQUE', 'CAMINOS DEL PARQUE'), ('CAMPO VERDE', 'CAMPO VERDE'), ('CANDELARIA ANTIGUA', 'CANDELARIA ANTIGUA'), ('CANDELARIA I ETAPA', 'CANDELARIA I ETAPA'), ('CANDELARIA II ETAPA', 'CANDELARIA II ETAPA'), ('CASTELLANA I ETAPA', 'CASTELLANA I ETAPA'), ('CASTELLANA II ETAPA', 'CASTELLANA II ETAPA'), ('CERROS DEL MEDITERRANEO', 'CERROS DEL MEDITERRANEO'), ('CHACHARITA', 'CHACHARITA'), ('CONALVIVIENDA', 'CONALVIVIENDA'), ('CONDOMINIO CAMPESTRE SANTILLANA', 'CONDOMINIO CAMPESTRE SANTILLANA'), ('COOVICOP', 'COOVICOP'), ('DIVINO NIÑO', 'DIVINO NIÑO'), ('EDIMAR', 'EDIMAR'), ('EL MOLINO', 'EL MOLINO'), ('EL REFUGIO', 'EL REFUGIO'), ('EL TRAPICHE', 'EL TRAPICHE'), ('ESCUELA NORMAL SUPERIOR', 'ESCUELA NORMAL SUPERIOR'), ('GRANADILLO', 'GRANADILLO'), ('HABITARES DE LA MACARENA', 'HABITARES DE LA MACARENA'), ('HOYO CHIQUITO', 'HOYO CHIQUITO'), ('HOYO GRANDE', 'HOYO GRANDE'), ('JUNIN', 'JUNIN'), ('LA ARGENTINA', 'LA ARGENTINA'), ('LA CANTERA', 'LA CANTERA'), ('LA COLINA', 'LA COLINA'), ('LA RIOJA', 'LA RIOJA'), ('LA TACHUELA', 'LA TACHUELA'), ('LOS CISNES', 'LOS CISNES'), ('LOS TEJADITOS', 'LOS TEJADITOS'), ('MIRADOR', 'MIRADOR'), ('MIRADOR DE TEJADITOS', 'MIRADOR DE TEJADITOS'), ('MONSERRATE', 'MONSERRATE'), ('NUEVA CANDELARIA', 'NUEVA CANDELARIA'), ('NUEVO DIA', 'NUEVO DIA'), ('NUEVO PINARES', 'NUEVO PINARES'), ('PAISAND', 'PAISAND'), ('PASEO DEL PUENTE', 'PASEO DEL PUENTE'), ('PINARES DE GRANADA', 'PINARES DE GRANADA'), ('PRADOS VILLA NUEVA', 'PRADOS VILLA NUEVA'), ('PREDIO EL DIAMANTE VEREDA GUAT', 'PREDIO EL DIAMANTE VEREDA GUAT'), ('PUERTO MADERO', 'PUERTO MADERO'), ('QUINTA GRANADA', 'QUINTA GRANADA'), ('SAN CARLOS', 'SAN CARLOS'), ('SAN MARCOS', 'SAN MARCOS'), ('SAN TELMO', 'SAN TELMO'), ('VILLA NUEVA', 'VILLA NUEVA'), ('VILLAMAR', 'VILLAMAR'), ('VILLANUEVA DEL CAMPO', 'VILLANUEVA DEL CAMPO'), ('VILLAS DE COAVICONSA', 'VILLAS DE COAVICONSA'), ('VILLAS DE NAVARRA', 'VILLAS DE NAVARRA'), ('VILLAS DEL RIO', 'VILLAS DEL RIO'), ('VILLAS DEL ROSARIO', 'VILLAS DEL ROSARIO'), ('NO REGISTRA', 'NO REGISTRA'), ('TRES ESTRELLAS Y GRANJAS', 'TRES ESTRELLAS Y GRANJAS'), ('VILLA ALEGRIA', 'VILLA ALEGRIA'), ('VILLA CANDADO', 'VILLA CANDADO'), ('VILLA LINA', 'VILLA LINA'), ('VILLAS DE ROMERO', 'VILLAS DE ROMERO'), ('ZARABANDA', 'ZARABANDA'), ('NO APLICA', 'NO APLICA'), ('ANTIGUA LICORERA DE SANTANDER', 'ANTIGUA LICORERA DE SANTANDER'), ('FOSCAL INTERNACIONAL', 'FOSCAL INTERNACIONAL'), ('VEGAS VILLAMIZAR', 'VEGAS VILLAMIZAR'), ('ALCALA', 'ALCALA'), ('RIVERAS DEL RIO', 'RIVERAS DEL RIO'), ('FATIMA', 'FATIMA'), ('CASCO ANTIGUO', 'CASCO ANTIGUO'), ('ALTOS DE CAÑAVERAL VI', 'ALTOS DE CAÑAVERAL VI'), ('ALTOS DE CAÑAVERAL III', 'ALTOS DE CAÑAVERAL III'), ('ALTOS DE CAÑAVERAL I', 'ALTOS DE CAÑAVERAL I'), ('ALTOS DE CAÑAVERAL V', 'ALTOS DE CAÑAVERAL V'), ('ALTOS DE CAÑAVERAL II', 'ALTOS DE CAÑAVERAL II'), ('PARQUE SAN AGUSTIN', 'PARQUE SAN AGUSTIN'), ('EL VERDE', 'EL VERDE'), ('MIRADORES DEL FATIMA', 'MIRADORES DEL FATIMA'), ('GIRON CAMPESTRE', 'GIRON CAMPESTRE'), ('ALMENARES DE SAN JUAN', 'ALMENARES DE SAN JUAN'), ('VIDA EN PRIMAVERA', 'VIDA EN PRIMAVERA'), ('SEMINARIO', 'SEMINARIO'), ('VILLAS SAN IGNACIO', 'VILLAS SAN IGNACIO'), ('QUINTA DANIA', 'QUINTA DANIA'), ('CLAVERIANO', 'CLAVERIANO'), ('BALCONES DEL SUR', 'BALCONES DEL SUR'), ('CABECERA DEL LLANO II ETAPA', 'CABECERA DEL LLANO II ETAPA'), ('EL MANANTIAL', 'EL MANANTIAL'), ('LA GRAN LADERA', 'LA GRAN LADERA'), ('CAMPESTRE NORTE', 'CAMPESTRE NORTE'), ('VILLA HELENA I', 'VILLA HELENA I'), ('VILLA HELENA II', 'VILLA HELENA II'), ('CABECERA DEL LLANO I ETAPA', 'CABECERA DEL LLANO I ETAPA'), ('VILLAS DE SAN JUAN', 'VILLAS DE SAN JUAN'), ('SAN GERARDO', 'SAN GERARDO'), ('CRISTAL BAJO', 'CRISTAL BAJO'), ('BETANIA', 'BETANIA'), ('OMAGA', 'OMAGA'), ('OMAGA II', 'OMAGA II'), ('TEJARCITOS', 'TEJARCITOS'), ('BALCONES DEL KENNEDY', 'BALCONES DEL KENNEDY'), ('SAN VALENTIN', 'SAN VALENTIN'), ('VILLA ALEGRIA I', 'VILLA ALEGRIA I'), ('VILLA ALEGRIA II', 'VILLA ALEGRIA II'), ('VILLA MARIA I', 'VILLA MARIA I'), ('VILLA MARIA II', 'VILLA MARIA II'), ('VILLA MARIA III', 'VILLA MARIA III'), ('PAISAJES DEL NORTE', 'PAISAJES DEL NORTE'), ('SAN SILVESTRE', 'SAN SILVESTRE'), ('FAVUIS', 'FAVUIS'), ('MINISTERIO DE OBRAS INVIAS', 'MINISTERIO DE OBRAS INVIAS'), ('COSTADO SUR DE LA CALLE 200', 'COSTADO SUR DE LA CALLE 200'), ('TURENA', 'TURENA'), ('CERROS DE CAÑAVERAL', 'CERROS DE CAÑAVERAL'), ('PRADOS DE FATIMA', 'PRADOS DE FATIMA'), ('PALOMITAS', 'PALOMITAS'), ('ALTOS DE FLORIDA', 'ALTOS DE FLORIDA'), ('PANORAMA DE LA CUMBRE', 'PANORAMA DE LA CUMBRE'), ('12 DE OCTUBRE', '12 DE OCTUBRE'), ('RIO DE ORO I', 'RIO DE ORO I'), ('ANTIGUA COLOMBIA', 'ANTIGUA COLOMBIA'), ('QUEBRADA LA IGLESIA II', 'QUEBRADA LA IGLESIA II'), ('BRISAS DE PROVENZA', 'BRISAS DE PROVENZA'), ('VIVEROS DE PROVENZA', 'VIVEROS DE PROVENZA'), ('LUZ DE SALVACION I', 'LUZ DE SALVACION I'), ('BRISAS DEL PALMAR', 'BRISAS DEL PALMAR'), ('BRISAS DEL PARAISO', 'BRISAS DEL PARAISO'), ('GRANJAS DE REAGAN', 'GRANJAS DE REAGAN'), ('JARDINES DE COAVICONSA', 'JARDINES DE COAVICONSA'), ('PUNTA PARAISO', 'PUNTA PARAISO'), ('VILLA DEL NOGAL', 'VILLA DEL NOGAL'), ('VILLA REAL DEL SUR', 'VILLA REAL DEL SUR'), ('LUZ DE SALVACION II', 'LUZ DE SALVACION II'), ('LOS ANAYA', 'LOS ANAYA'), ('VENADO DE ORO', 'VENADO DE ORO'), ('BOSQUES DEL CACIQUE', 'BOSQUES DEL CACIQUE'), ('BALCONES DEL LAGO', 'BALCONES DEL LAGO'), ('VILLA CAROLINA', 'VILLA CAROLINA'), ('CRISTAL ALTO', 'CRISTAL ALTO'), ('ESTORAQUES I', 'ESTORAQUES I'), ('ESTORAQUES II', 'ESTORAQUES II'), ('MANUELA BELTRAN I', 'MANUELA BELTRAN I'), ('MANUELA BELTRAN II', 'MANUELA BELTRAN II'), ('QUEBRADA LA IGLESIA I', 'QUEBRADA LA IGLESIA I'), ('SAN PEDRO CLAVER', 'SAN PEDRO CLAVER'), ('CONQUISTADORES', 'CONQUISTADORES'), ('VILLA HELENA DEL SUR', 'VILLA HELENA DEL SUR'), ('ALAMOS', 'ALAMOS'), ('ALTOS DE CAÑAVERAL IV', 'ALTOS DE CAÑAVERAL IV'), ('CAÑAVERAL CAMPESTRE', 'CAÑAVERAL CAMPESTRE'), ('EL CARMEN I', 'EL CARMEN I'), ('EL CARMEN II', 'EL CARMEN II'), ('EL CARMEN III', 'EL CARMEN III'), ('EL CARMEN IV', 'EL CARMEN IV'), ('LAGOS VI', 'LAGOS VI'), ('SANTA HELENA II', 'SANTA HELENA II'), ('TORRES DE BELLAVISTA', 'TORRES DE BELLAVISTA'), ('TARRAGONA', 'TARRAGONA'), ('CANDELARIA III ETAPA', 'CANDELARIA III ETAPA'), ('SAN TELMO I ETAPA', 'SAN TELMO I ETAPA'), ('SAN TELMO II ETAPA', 'SAN TELMO II ETAPA')], default=' ', max_length=100, verbose_name='Barrio')),
                ('municipality', models.CharField(choices=[('Bucaramanga', 'Bucaramanga'), ('Girón', 'Girón'), ('Floridablanca', 'Floridablanca'), ('Piedecuesta', 'Piedecuesta')], default=' ', max_length=100, verbose_name='Municipio')),
                ('keyword', models.CharField(blank=True, max_length=100, null=True, verbose_name='Palabras Clave')),
                ('createDate', models.DateField(default=datetime.date.today, verbose_name='Fecha de creacion')),
                ('answerDate', models.DateField(default=datetime.datetime(2017, 11, 2, 16, 25, 33, 565475), verbose_name='Fecha estimada de Respuesta')),
                ('approved', models.BooleanField(default=False)),
                ('resolved', models.BooleanField(default=False)),
                ('state', models.CharField(choices=[('Reciente', 'Reciente'), ('En Proceso', 'En Proceso'), ('Historicas', 'Historicas'), ('Cerrado', 'Cerrado')], default=' ', max_length=100, verbose_name='Estado')),
                ('name', models.CharField(blank=True, max_length=200, null=True, verbose_name='nombre')),
                ('description', models.TextField(blank=True, max_length=200, null=True, verbose_name='descripcion')),
                ('sample', models.CharField(default=' ', max_length=100, verbose_name='Sample')),
                ('idExpedient', models.ForeignKey(blank=True, null=True, on_delete=django.db.models.deletion.CASCADE, to='expedientes.Expedient')),
                ('petitioner', models.ForeignKey(blank=True, null=True, on_delete=django.db.models.deletion.CASCADE, to='myprofile.UserProfile')),
            ],
            options={
                'verbose_name': 'PTT2',
                'verbose_name_plural': 'PTT2',
                'permissions': (('view_ptt2', 'Can view ptt2'),),
                'get_latest_by': 'createDate',
            },
        ),
        migrations.CreateModel(
            name='PTT2GroupObjectPermission',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('content_object', models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, to='solicitud.PTT2')),
                ('group', models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, to='auth.Group')),
                ('permission', models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, to='auth.Permission')),
            ],
            options={
                'abstract': False,
            },
        ),
        migrations.CreateModel(
            name='PTT2UserObjectPermission',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('content_object', models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, to='solicitud.PTT2')),
                ('permission', models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, to='auth.Permission')),
                ('user', models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, to=settings.AUTH_USER_MODEL)),
            ],
            options={
                'abstract': False,
            },
        ),
        migrations.CreateModel(
            name='PTTGroupObjectPermission',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('content_object', models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, to='solicitud.PTT')),
                ('group', models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, to='auth.Group')),
                ('permission', models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, to='auth.Permission')),
            ],
            options={
                'abstract': False,
            },
        ),
        migrations.CreateModel(
            name='PTTUserObjectPermission',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('content_object', models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, to='solicitud.PTT')),
                ('permission', models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, to='auth.Permission')),
                ('user', models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, to=settings.AUTH_USER_MODEL)),
            ],
            options={
                'abstract': False,
            },
        ),
        migrations.AlterUniqueTogether(
            name='pttuserobjectpermission',
            unique_together=set([('user', 'permission', 'content_object')]),
        ),
        migrations.AlterUniqueTogether(
            name='pttgroupobjectpermission',
            unique_together=set([('group', 'permission', 'content_object')]),
        ),
        migrations.AlterUniqueTogether(
            name='ptt2userobjectpermission',
            unique_together=set([('user', 'permission', 'content_object')]),
        ),
        migrations.AlterUniqueTogether(
            name='ptt2groupobjectpermission',
            unique_together=set([('group', 'permission', 'content_object')]),
        ),
    ]
